uuid: 5df3ce43-8e13-4bb9-8b0e-5e7127596bdc
langcode: en
status: false
dependencies:
  theme:
    - ecto
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: ecto_page_title
theme: ecto
region: content
weight: -3
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
